jehy - require-analyse 0.2.0 devDependencies status

Analyse requires in node projects to detect dead code

  • 11 Dependencies total
  • 8 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
chai
    ^4.2.04.2.04.2.0
    coveralls
      ^3.0.33.0.93.0.9
      eslint
        ^5.16.06.7.26.7.2
        eslint-config-airbnb-base
          ^13.1.014.0.014.0.0
          eslint-plugin-import
            ^2.17.22.19.12.19.1
            eslint-plugin-promise
              ^4.1.14.2.14.2.1
              eslint-plugin-sonarjs
                ^0.3.00.5.00.5.0
                eslint-plugin-standard
                  ^4.0.04.0.14.0.1
                  istanbul
                    ~0.4.50.4.51.1.0-alpha.1
                    mocha
                      ^6.1.46.2.26.2.2
                      nyc
                        ^14.1.114.1.115.0.0-beta.3
                        • 11 Dependencies total
                        • 8 Up to date
                        • 0 Pinned, out of date
                        • 3 Out of date